.u-section-1 .u-sheet-1 {
  min-height: 1743px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1004px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 570px;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1004px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-image-1 {
  width: 278px;
  height: 444px;
  margin: 30px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: -444px 311px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 8px 311px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-2 {
  filter: none;
  width: 289px;
  height: 204px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: -193px 319px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 14px 319px 0 0;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.125rem;
  text-transform: none;
  margin: 11px 0 0;
}

.u-section-1 .u-icon-1 {
  margin-right: 10px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-11 {
  font-size: 1.125rem;
  text-transform: none;
  margin: 7px 0 0;
}

.u-section-1 .u-icon-2 {
  margin-right: 10px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-1 {
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  min-height: 484px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-1 .u-container-layout-3 {
  padding: 1px 0;
}

.u-section-1 .u-image-3 {
  height: 298px;
  object-position: 100% 0%;
  background-size: 133%;
  margin: 32px 30px 0;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  margin: 15px 30px 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 1px 0;
}

.u-section-1 .u-image-4 {
  height: 298px;
  margin: 32px 30px 0;
}

.u-section-1 .u-text-13 {
  font-size: 1rem;
  margin: 15px 30px 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 1px 0;
}

.u-section-1 .u-image-5 {
  height: 298px;
  margin: 32px 30px 0;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  margin: 15px 30px 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 1px 0;
}

.u-section-1 .u-image-6 {
  height: 298px;
  margin: 32px 30px 0;
}

.u-section-1 .u-text-15 {
  font-size: 1rem;
  margin: 15px 30px 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 1px 0;
}

.u-section-1 .u-image-7 {
  height: 298px;
  margin: 32px 30px 0;
}

.u-section-1 .u-text-16 {
  font-size: 1rem;
  margin: 15px 30px 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-text-17 {
  font-size: 1.125rem;
  margin: 5px 0 0;
}

.u-section-1 .u-text-18 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-1 .u-icon-3 {
  margin-right: 10px;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-19 {
  font-size: 1rem;
  margin: 3px 0 40px;
}

.u-section-1 .u-icon-4 {
  margin-right: 10px;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2251px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1517px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.77;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1517px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
    margin-right: auto;
    padding: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-right: 0;
    padding: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 14px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 109px;
    margin-right: 210px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -296px;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 247px;
    margin-right: 0;
    padding: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }

  .u-section-1 .u-image-3 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-7 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 4px;
  }

  .u-section-1 .u-icon-3 {
    padding: 0;
  }

  .u-section-1 .u-text-19 {
    margin-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2198px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1471px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1471px;
  }

  .u-section-1 .u-image-1 {
    height: 270px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    width: 213px;
    height: 284px;
    margin-top: 12px;
    margin-left: 339px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -284px;
    margin-right: 233px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 3px;
    margin-right: 233px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 6px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-1 .u-image-3 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-5 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-7 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-19 {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2450px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1544px;
  }

  .u-section-1 .u-image-1 {
    height: 264px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-top: 39px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    margin-right: 239px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 15px;
    margin-right: 239px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-3 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-5 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-7 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-17 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-19 {
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2909px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2020px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 221px;
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-top: 16px;
  }

  .u-section-1 .u-image-2 {
    height: 159px;
    margin-top: 72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 9px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 445px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-image-3 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-5 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-7 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-17 {
    width: auto;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-top: 4px;
    margin-bottom: 19px;
  }
}.u-section-1 .u-text-18
Specificity: (0,2,0)
 {
    font-size: 1rem;
    margin: 0px 0px 0 0;
}
.u-section-1 .u-text-10
Specificity: (0,2,0){
    font-size: 1.125rem;
    margin: 0px 0px 0 0;
}
.u-section-1 .u-list-1 {
    direction: ltr;
} @font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
